[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:010579] rpmのアップデートについて


お世話になります。

○ghostscript-5.10_jp-29.i386.rpmのアップデートを
 行いました。すると下記のメッセージが表示されました。

 /usr/share/ghostscript/5.10/kanjiを削除できません。
 ディレクトリが空でありません。

○vine-printfilters-1.57-2.i386.rpmのアップデートを
 行いました。すると下記のメッセージが表示されました。

  必須パッケージがインストールされていません。
 mpage >= 2.4_jpがvine-printfilters-1.57-2に必要です。


 ご享受の程、宜しくお願いします。

以上です。

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: